/* 
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "Med ensamrätt.";
"BackgroundColor" = "Background mask color";
"CannotOpenPhoto" = "Could not open photo.";
"CannotSaveCutOut" = "Kan inte spara foto.";
"CannotSavePhotoMontage" = "Could not save Photomontage.";
"Command_OpenBackgroundText" = "Browse...";
"Command_ResetPhotoMontageText" = "Restore original";
"Command_SavePhotoMontageText" = "Save Photomontage";
"Homepage" = "Gå till webbplats";
"MaxImageSize" = "Max Image Size";
"OpenPhoto" = "Open Photo";
"ResetAllHelpMessages" = "Reset all Tips";
"SaveCutOut" = "Spara";
"SavePhotoMontage" = "Save Photomontage";
"ShowHelp" = "Show Help";
"ClippedSuffix" = "_cut-out";
"MontageSuffix" = "_montage";
"Hub_About" = "Hjälp";
"Hub_Open" = "Öppna ...";
"Hub_RecentFiles" = "Senaste filer";
"Hub_Samples" = "Prov";
"Hub_Tutorials" = "Hjälpguider";
"RemoveFromRecentFiles" = "Ta bort från senaste filer";
"Crop" = "Crop";
"WelcomeToApp" = "Welcome to %@";
"EnterFullScreen" = "Helskärmsläge";
"ExitFullScreen" = "Lämna Helskärmsläge";

// ---

"Cancel" = "Avbryt";
"Close" = "Close";
"DontAskAgain" = "Do not ask me again";
"HideDetails" = "Hide details";
"Lister_AddToFavorites" = "Add To Favorites";
"Lister_Browse" = "Bläddra...";
"Lister_EditFavorites" = "Edit Favorites";
"Lister_Favorites" = "Favorites";
"Lister_GoBackTo" = "Go back to %@";
"Lister_GoForwardTo" = "Go forward to %@";
"Lister_GoToRoot" = "Go To Root";
"Lister_GoUpTo" = "Go up to %@";
"Lister_Refresh" = "Refresh";
"Lister_RemoveFromFavorites" = "Remove From Favorites";
"Lister_SelectSourceFolder" = "Select source folder";
"Lister_ShowInExplorer" = "Show In Explorer";
"Path_NotExists" = "%@\nThe specified path does not exist.\nCheck the path and try again.";
"Version" = "Version %@\n";

// ---

"Command_ActualSizeText" = "Actual Size";
"Command_PanToolText" = "Pan";
"Command_ZoomInText" = "Zoom In";
"Command_ZoomOutText" = "Zoom Out";
"Command_ZoomToFactorText" = "Zoom To Factor";
"Command_ZoomToFitText" = "Fit";
"DocumentIsReadOnly" = "Document is read-only";
"Done" = "Finish";
"GrabCut_Background" = "Background";
"GrabCut_Erase" = "Erase";
"GrabCut_Foreground" = "Foreground";
"GrabCut_Preview" = "Preview";
"GrabCut_Processing" = "Cutting-out...";
"Help_Aligned" = "If this option is selected, the new duplicated image will be drawn continuously even if you release the mouse button while drawing. If it is deselected, the clone stamp will begin drawing from the sampling point each time you release the mouse and resume cloning.";
"Help_BlurRadius" = "Apply blur on the edges, to have better results when merging the cut-out photo on a background";
"Help_BrushFeather" = "Blurs the transition between the selection and surrounding pixels.";
"Help_BrushMode" = "Determines how the source or pattern blends with existing pixels. Normal mode lays new pixels over the original pixels.";
"Help_BrushOpacity" = "Decreasing the opacity of your brush will make it more transparent and vice-versa";
"Help_BrushSize" = "Fastställer penselns storlek i pixlar.";
"Help_MedianRadius" = "Use this tool to smooth edges and reduce aliasing";
"Label_Aligned" = "Aligned";
"Label_BlurRadius" = "Blur";
"Label_BrushSize" = "Borststorlek";
"Label_Feather" = "Kantoskärpa";
"Label_Opacity" = "Opacity";
"OK" = "OK";
"Processed" = "Process completed";
"Processing" = "Processing...";
"OpenBackdrop" = "Open Backdrop";
"CropAngle" = "Angle";
"CropAngle_Desc" = "Ger dig möjlighet att ändra fotots vinkel med upp till 45°.";
"Straighten" = "Straighten";
"Straighten_Desc" = "Can be used to trace a new horizon line directly on the photo to change its tilt. The photo is automatically straightened according to the new horizon.";
"Trim_Desc" = "Adjust the crop rectangle so that it trim transparent pixels.";
"Reset" = "Reset";
"GrabCutTool_Erase" = "Erase\nPainting";
"GrabCutTool_Keep" = "Måla områden\natt spara";
"GrabCutTool_Performance" = "Kvalitet";
"GrabCutTool_Performance_Better" = "Bättre";
"GrabCutTool_Performance_Faster" = "Snabbare";
"GrabCutTool_Performance_Normal" = "Normal";
"GrabCutTool_Remove" = "Måla områden\natt ta bort";
"ChromaKeyTool_ChooseBackground" = "Background";
"CropTool_ChooseAspect" = "Proportion";
"ChromaKeyTool_Browse" = "Browse...";
"ChromaKeyTool_ScaleNote" = "NOTERA: Din bild kommer att anpassas för att överensstämma den markerade bakgrundens mått.";
"GrabCutTool_Performance_Desc" = "Fastställer förhållandet mellan hastighet och kvalitet.";
"Shape_Polygon" = "Polygon";
"Correction_Crop" = "Crop";
"Correction_Crop_Desc" = "Beskärningsverktyget används för att välja ett nytt format för ett foto och/eller ändra dess lutning.";
"Correction_ChromaKey" = "Photomontage";
"Correction_ChromaKey_Desc" = "Detta verktyg används för att skapa ett fotomontage genom att lägga till en bakgrund till ett utklippt foto.";
"Correction_CloneStamp" = "Clone";
"Correction_CloneStamp_Desc" = "The Clone tool is used to manually paint one part of an image over another part of the same image.";
"Correction_SelectAndClip" = "Cut-out";
"Correction_SelectAndClip_Desc" = "Utklippningsverktyget används för att klippa ut ditt foto genom att ta bort bakgrunden kring motivet.";
"GrabCutTool_Erase_Desc" = "Du kan enkelt radera penseldrag du har ritat genom att dra raderingsverktyget över dem.";
"GrabCutTool_Keep_Desc" = "Du behöver endast markera en liten bit av området du önskar bevara. När den väl markerats, med ett penseldrag på ett område, markeras resten av förgrunden som ska bevaras automatiskt. För att bevara fler delar av en scen behöver du endast upprepa detta steg.";
"GrabCutTool_Remove_Desc" = "Placera ett märke i den delen av bakgrunden du önskar ta bort med ett enkelt klick med hjälp av penselverktyget. Det är inte nödvändigt att markera hela området som ska tas bort; programmet känner automatiskt igen bakgrunden och sköter resten åt dig.";
"Command_ChromaKeyToolText" = "Photomontage";
"Auto" = "Auto";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Unknown file extension.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Artist: %@";
"Meta_CameraModel" = "Camera: %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Datum för fotot : ";
"Meta_Dimensions" = "Mått : ";
"Meta_ExposureTime" = "Exposure time: %@ s";
"Meta_FileSize" = "Filstorlek : ";
"Meta_FileSizeK" = "File size: %@ kB";
"Meta_Flash" = "Flash Mode: %@";
"Meta_FNumber" = "Aperture: ƒ/%@";
"Meta_FocalLength" = "Focal length: %@ mm";
"Meta_Format" = "Format : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Lens: %@";
"Meta_Path" = "Mapp : ";
"Meta_ProgramMode" = "Program Mode: %@";
"Meta_File" = "File : ";

// ---

"Command_AboutText" = "Om ...";
"Command_CheckForUpdatesText" = "Sök efter uppdateringar …";
"Command_ClearRecentItemsText" = "Remove from this list";
"Command_CloseText" = "Close";
"Command_ExitText" = "Exit";
"Command_HelpText" = "Help...";
"Command_OpenRecentText" = "Open Recent File";
"Command_OpenText" = "Open...";
"Command_OptionsText" = "Alternativ ...";
"Command_RedoText" = "Redo";
"Command_SaveAsText" = "Save As...";
"Command_SaveText" = "Save...";
"Command_ShareWithPhotoCardsText" = "Send a postcard";
"Command_UndoAllText" = "Reset";
"Command_UndoText" = "Undo";
"Command_VideoTutorialsText" = "Video Tutorials...";
"CrashReportDialog_Error" = "Error sending information.";
"CrashReportDialog_Message" = "%@ has crashed.\nWould you like to send information to help InPixio to solve the problem?";
"CrashReportDialog_No" = "Cancel";
"CrashReportDialog_Title" = "Error Reports";
"CrashReportDialog_Yes" = "Send information";
"OR" = "OR";
"Palette_Histogram" = "Histogram";
"Palette_PanAndZoom" = "Panorera / zooma";
"RECENTS" = "RECENT";
"SAMPLES" = "SAMPLES";
"SaveAnyChanges_Cancel" = "Cancel";
"SaveAnyChanges_Discard" = "Nej tack";
"SaveAnyChanges_Message" = "Det aktuella arbetet har inte sparats.\nVill du spara det?";
"SaveAnyChanges_Save" = "Spara";
"ToolTip_ShareWithPhotoCards" = "Your photo printed in large square format (5.91 x 5.91 inches) and shipped by postmail.";
"Command_HomeText" = "Home";
"Command_ShareText" = "Share";
"Command_RemoveFromRecentItemsText" = "Remove from this list";
"Command_PurchaseText" = "Purchase the full version...";
"Command_UpgradeText" = "Upgrade to Premium version...";
"Command_HomepageText" = "Webbplats …";
"Command_RegisterProductText" = "Register Product...";
"Command_TechnicalSupportText" = "Teknisk support ...";
"FILE_EXPORT" = "EXPORT";
"FILE_HOME" = "HOME";
"FILE_OPEN" = "OPEN";
"FILE_SAVE" = "SAVE";
"FILE_SHARE" = "SHARE";
"Command_ShareOnFacebookText" = "Share on Facebook...";
"Command_OneSafeBackupText" = "Online Backup";
"Command_NextImageKeyDisplayString" = "Alt+Right";
"Command_NextImageText" = "Nästa bild";
"Command_PreviousImageKeyDisplayString" = "Alt+Left";
"Command_PreviousImageText" = "Föregående bild";
"OpenMenu" = "Open Menu";
"HidePanels" = "Hide Panels";
"HideFilmstrip" = "Hide Filmstrip";
"ShowPanels" = "Show Panels";
"ShowFilmstrip" = "Show Filmstrip";
"ShowHidePanels" = "Show/Hide Panels";
"ShowHideFilmstrip" = "Show/Hide Filmstrip";
"Command_BatchExportText" = "Batch Export";
"Command_ToggleImageInfoText" = "Show/Hide Image Information";
"SSE2NotSupported" = "A processor supporting SSE2 technology is required to run %@.";
"BadFileFormat" = "Could not open because the file format is not supported.";
"Command_UserFeedbackText" = "Comments and suggestions...";
"Command_SendMailText" = "Send as e-mail";
"Command_ShareOnFlickrText" = "Import in Flickr...";
"Command_ShareOnTwitterText" = "Share on Twitter...";
"Command_RotateLeftText" = "Rotate Left";
"Command_RotateRightText" = "Rotate Right";
"DataChoices" = "Data Choices";
"DataChoices_EnableProblemReports" = "Aktivera felrapporter";
"DataChoices_EnableTelemetry" = "Aktivera telemetri";
"DataChoices_ProblemReports" = "Felrapporter";
"DataChoices_ProblemReportsMessage" = "Skickar automatiskt problemrapporter för att hjälpa InPixio att göra din programvara mer stabil.";
"DataChoices_Telemetry" = "Telemetri";
"DataChoices_TelemetryMessage" = "Delar data om prestanda och användning om ditt program med InPixio för att hjälpa oss att göra det bättre och mer användarvänligt.";
"BuyAndContinue" = "Activate and Continue";
"FeatureAvailableInPremium" = "This feature is only available in the Premium version.";
"Command_ShareOnGooglePlusText" = "Import in Google Photos...";
"Command_PrintExText" = "Print in Photo Print...";
"Command_PrintText" = "Print...";
"PanAndZoom" = "Panorera och zooma";
"Saving" = "Saving...";
"Sharing" = "Sharing...";
"Loading" = "Loading...";
"Printing" = "Printing...";
"Processing" = "Processing...";
"CancelRequested" = "Cancelling...";
"Command_ActivateFullVersionText" = "Activate the full version...";
"Command_CancelAndReturnToText" = "Cancel and return to %@";
"Command_SaveAndReturnToText" = "Save and return to %@";
"EditInExternalEditorMessage" = "The image is currently editing in %@.\nTo return to %@, please click on \"Save and return to...\" from the %@ window.";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Refresh";
"ExternalEditing_Caption" = "What do you want to edit?";
"ExternalEditing_ModifyOriginal" = "Original photo";
"ExternalEditing_ModifyOriginal_Desc" = "You can edit the original file, before any changes made in %@. Your current changes will not be visible during editing, but when you go back into %@, they will be saved and applied automatically to the new photo.";
"ExternalEditing_ModifyWithSettings" = "Edited photo";
"ExternalEditing_ModifyWithSettings_Desc" = "Apply changes and send the processed photo in %@ to be edited. When you back into %@, the new photo will be used instead of the current photo, but you will not be able to go back to the initial state of the photo; the changes will be applied permanently.";
"InPixioModules" = "inPixio Tools";
"Interface" = "Interface";
"SendTo" = "Send to";
"NeedsRestart" = "This change will take effect the next time you re-start the application.";
"ExportPhoto" = "Save photo";

"About_Title" = "Om";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/";
"Website_URL_Contact" = "https://www.inpixio.com/support/";
"CutOut_Title" = "KLIPP UT";
"Crop_Title" = "BESKÄR";
"Crop_Button_Title" = "Beskär";
"Photomontage_Title" = "FOTOMONTAGE";

"ErasePainting" = "Radera\nmålning";
"Format" = "Format";
"Orientation" = "Orientering";
"Original" = "Ursprunglig";
"Custom" = "Anpassad";

"Quit_Application" = "Dina ändringar har inte sparats.\nOm du önskar spara dem och lagra ditt foto, aktivera din Premiumversion nu.";
"Quit_Application_Premium" = "Your changes have not been saved.\nIf you wish to save them and store your photo, activate the Premium version now.";
"Warning" = "Varning!";

"Toggle_Scroll_Tooltip" = "";
"Panels_Tooltip" = "Visa/dölj paneler";
"Filmstrip_Tooltip" = "Visa/dölj bildspel";
"Zoom_Out_Tooltip" = "Zooma ut";
"Zoom_In_Tooltip" = "Zooma in";
"Actual_Size_Tooltip" = "Verklig storlek";
"Fit_Screen_Tooltip" = "Anpassa till skärm";
"Save_Tooltip" = "Spara ...";
"Redo_Tooltip" = "Gör om";
"Undo_Tooltip" = "Ångra";
"Refresh_Tooltip" = "Uppdatera";
"Add_Favorites_Tooltip" = "Lägg till i Favoriter";
"Browse_Tooltip" = "Browse...";
"Go_To_Folder_Tooltip" = "Gå upp till ";
"Go_Back_Folder_Tooltip" = "Gå tillbaka till ";
"Go_Forward_Folder_Tooltip" = "Gå framåt till ";
"Previous_Image_Tooltip" = "Föregående bild";
"Next_Image_Tooltip" = "Nästa bild";
"Montage_Item_Remove" = "Radera";

"Empty_Image_Folder_Warning" = "Välj en mapp som innehåller en eller fler bildfiler (format som stöds: JPEG, PNG, TIFF, BMP).";
